CVE-2009-2642

Metadata

CVE-2009-2642
7.5
exploit-db.com
2009-07-28
2017-09-19 07:07

Description

index.php in Desi Short URL Script 1.0 allows remote attackers to bypass authentication by setting the logged cookie to 1 and the uid cookie to an integer value, as demonstrated by a value of 13.

Related Vulnerabilities